Subject: Re: Audit Points
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Feb 2000 09:42:00 -0800 (PST)

Open Affiliate Book action plans attached.  I'll search for any other related 
on Monday morning.  Please give me a call at x34884 with any questions.  
Thanks.rl

   

	From:  Paige B Grumulaitis                           02/04/2000 04:48 PM

To: Richard Lauer/HOU/ECT@ECT
cc: Sally Beck/HOU/ECT@ECT, Wanda Curry/HOU/ECT@ECT 
Subject: Audit Points

I want to make sure that we address all audit points we can during the 
implementation process for 133.  Are there any points related to affiliate 
books, accrual books, hedging or policies related to that?  I know there was 
one on the affiliate or hedging policy.   Please send it to me and Ron 
Baker.  Thanks.